@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#mJDiOlKMB, #nyzAGJG4L, #WcSpEfzX4, #Nhv380qhPl, #GmWupO9, #I0hXxnEpTg5, #yiayrAassN, #KctfV02kvhg, #cQ7PIRK7, #Wtpxal8Y, #nuTAlU, #Ox6ZDw2l5R, #u0o4ZUPr, #XYuT0yR, #Iutiva3eny, #FEoVt3mv, #qPyf55, #fCWMZwA, #f6bgcGvffH, #Jnv4Up9B, #VWmbpUQMWXd, #fgXvU47el, #LFnt2qq, #X4aickKod, #JJbeAwJfr, #ByAybCo, #Qm2BpZd, #o0POkbYOj, #bWEqOfZPPRH, #fjtMyf4ZqD, #PySRxfnCJur, #AF5qNZj97Sf, #nhSOvL, #r8kVGIRC99, #G0qDLS, #W4UkAIA3, #GuuH4n, #SGwiuf5D, #s98uIUXvMOS, #UBansNNL, #IObzalt, #AyawDadRkC, #T7eOpgfKQ7, #nlabur, #p73sTkl, #ydm8iZZK66, #nEJTBfJ5, #i20gIeJdxkB, #ojssUhB, #ofSRI0N, #TxQwVgiR, #PYSxYP, #IstD759Nadn, #E17uhqu, #x9PyV9, #WHQwEpFDg2O, #in8Y5DE4ja, #vdpAoZOSL2b, #Nb6EmzJ, #Ze8rhv1ans, #DCMb64d, #zzSmybFTb10, #cPbEqi, #GSZCGVn, #IYthal4nX1B, #kezmcIBt, #TijsdeXA, #hdF5hmw7, #GrQ4sRYV0, #jPAaNbnXmy, #ntoG54, #f9gd0pj, #v6Lc763xJc, #sYZF3Evkh, #jxXacdhM, #AvmqvhaF, #Oe7jrGvx, #T3U4jesHx, #UgZxVDJeXJW, #CervpLF, #kVd3f5Og, #CQmnMgCmRkq, #NNyOr3zlG, #lVvqqzdca00, #kHady0F, #Oo7LIHYuX, #V7ylqeND, #djOBfTXvVg, #RIcxwJqWH, #RkTjvwjN3W, #eQTVOPE, #nGTFGihSbh, #k8vOThgSW, #fFjxZ3ac, #lLjO10ZG, #TfmMU0irfw, #gs9D0sLH, #kUjJkn, #q0oWH9ox, #N6lp7lcW, #fh255Y, #VCF064, #AaQA46YmVi, #lczjk0PUHU, #hLZyhmd6Odd, #IN8cWWZp5, #XGLRsH, #J0yE7LI, #zFzClLvx0dg, #cZyqHL6S, #H91w3B, #MhQxbb, #LyqhJLFnJ, #IQipTsxUOxn, #wtwzJ8N, #qzlGcB, #ixXPyn, #DUfbPY, #flLRy10e, #tvtYa1z0f1, #LGbAjDLB, #nEjhvSpP, #vD7QmHl, #p2IVB6R, #xi2uuUl, #SH9kFLG, #ULNzphQH, #vm3Wmg14STt, #S6yMKcRttS, #bnYaEjQAwU, #u8uHe6Kkct0, #vT3yaF, #u8CXZ9SE7Z, #byXi0k, #AAPYb0I, #LBB9STt33iM, #L0U0LcFs, #zDdzbx, #Ry9Elo, #BHFHeRI4L1, #doE7q8ea, #MgUuXJ, #nUu68qV, #tVGxnDz, #LIhxhJ0k, #YqPgrv2, #rN51M4vZD4B, #rl43Ln, #SJeNrI3S, #wXMHH5, #nIj3g03G, #ddEq9dJ, #NoOU4Ycnfl, #EaK1BXc4, #rOiCDG, #OKRGZdJnV, #gIqcX0HvG), :is(#mJDiOlKMB, #nyzAGJG4L, #WcSpEfzX4, #Nhv380qhPl, #GmWupO9, #I0hXxnEpTg5, #yiayrAassN, #KctfV02kvhg, #cQ7PIRK7, #Wtpxal8Y, #nuTAlU, #Ox6ZDw2l5R, #u0o4ZUPr, #XYuT0yR, #Iutiva3eny, #FEoVt3mv, #qPyf55, #fCWMZwA, #f6bgcGvffH, #Jnv4Up9B, #VWmbpUQMWXd, #fgXvU47el, #LFnt2qq, #X4aickKod, #JJbeAwJfr, #ByAybCo, #Qm2BpZd, #o0POkbYOj, #bWEqOfZPPRH, #fjtMyf4ZqD, #PySRxfnCJur, #AF5qNZj97Sf, #nhSOvL, #r8kVGIRC99, #G0qDLS, #W4UkAIA3, #GuuH4n, #SGwiuf5D, #s98uIUXvMOS, #UBansNNL, #IObzalt, #AyawDadRkC, #T7eOpgfKQ7, #nlabur, #p73sTkl, #ydm8iZZK66, #nEJTBfJ5, #i20gIeJdxkB, #ojssUhB, #ofSRI0N, #TxQwVgiR, #PYSxYP, #IstD759Nadn, #E17uhqu, #x9PyV9, #WHQwEpFDg2O, #in8Y5DE4ja, #vdpAoZOSL2b, #Nb6EmzJ, #Ze8rhv1ans, #DCMb64d, #zzSmybFTb10, #cPbEqi, #GSZCGVn, #IYthal4nX1B, #kezmcIBt, #TijsdeXA, #hdF5hmw7, #GrQ4sRYV0, #jPAaNbnXmy, #ntoG54, #f9gd0pj, #v6Lc763xJc, #sYZF3Evkh, #jxXacdhM, #AvmqvhaF, #Oe7jrGvx, #T3U4jesHx, #UgZxVDJeXJW, #CervpLF, #kVd3f5Og, #CQmnMgCmRkq, #NNyOr3zlG, #lVvqqzdca00, #kHady0F, #Oo7LIHYuX, #V7ylqeND, #djOBfTXvVg, #RIcxwJqWH, #RkTjvwjN3W, #eQTVOPE, #nGTFGihSbh, #k8vOThgSW, #fFjxZ3ac, #lLjO10ZG, #TfmMU0irfw, #gs9D0sLH, #kUjJkn, #q0oWH9ox, #N6lp7lcW, #fh255Y, #VCF064, #AaQA46YmVi, #lczjk0PUHU, #hLZyhmd6Odd, #IN8cWWZp5, #XGLRsH, #J0yE7LI, #zFzClLvx0dg, #cZyqHL6S, #H91w3B, #MhQxbb, #LyqhJLFnJ, #IQipTsxUOxn, #wtwzJ8N, #qzlGcB, #ixXPyn, #DUfbPY, #flLRy10e, #tvtYa1z0f1, #LGbAjDLB, #nEjhvSpP, #vD7QmHl, #p2IVB6R, #xi2uuUl, #SH9kFLG, #ULNzphQH, #vm3Wmg14STt, #S6yMKcRttS, #bnYaEjQAwU, #u8uHe6Kkct0, #vT3yaF, #u8CXZ9SE7Z, #byXi0k, #AAPYb0I, #LBB9STt33iM, #L0U0LcFs, #zDdzbx, #Ry9Elo, #BHFHeRI4L1, #doE7q8ea, #MgUuXJ, #nUu68qV, #tVGxnDz, #LIhxhJ0k, #YqPgrv2, #rN51M4vZD4B, #rl43Ln, #SJeNrI3S, #wXMHH5, #nIj3g03G, #ddEq9dJ, #NoOU4Ycnfl, #EaK1BXc4, #rOiCDG, #OKRGZdJnV, #gIqcX0HvG) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mJDiOlKMB:before {
  content: "\e900";
}
.nyzAGJG4L:before {
  content: "\e901";
}
.WcSpEfzX4:before {
  content: "\e902";
}
.Nhv380qhPl:before {
  content: "\e903";
}
.GmWupO9:before {
  content: "\e904";
}
.I0hXxnEpTg5:before {
  content: "\e905";
}
.yiayrAassN:before {
  content: "\e906";
}
.KctfV02kvhg:before {
  content: "\e907";
}
.cQ7PIRK7:before {
  content: "\e908";
}
.Wtpxal8Y:before {
  content: "\e909";
}
.nuTAlU:before {
  content: "\e90a";
}
.Ox6ZDw2l5R:before {
  content: "\e90b";
}
.u0o4ZUPr:before {
  content: "\e90c";
}
.XYuT0yR:before {
  content: "\e90d";
}
.Iutiva3eny:before {
  content: "\e90e";
}
.FEoVt3mv:before {
  content: "\e90f";
}
.qPyf55:before {
  content: "\e910";
}
.fCWMZwA:before {
  content: "\e911";
}
.f6bgcGvffH:before {
  content: "\e912";
}
.Jnv4Up9B:before {
  content: "\e913";
}
.VWmbpUQMWXd:before {
  content: "\e914";
}
.fgXvU47el:before {
  content: "\e915";
}
.LFnt2qq:before {
  content: "\e916";
}
.X4aickKod:before {
  content: "\e917";
}
.JJbeAwJfr:before {
  content: "\e918";
}
.ByAybCo:before {
  content: "\e919";
}
.Qm2BpZd:before {
  content: "\e91a";
}
.o0POkbYOj:before {
  content: "\e91b";
}
.bWEqOfZPPRH:before {
  content: "\e91c";
}
.fjtMyf4ZqD:before {
  content: "\e91d";
}
.PySRxfnCJur:before {
  content: "\e91e";
}
.AF5qNZj97Sf:before {
  content: "\e91f";
}
.nhSOvL:before {
  content: "\e920";
}
.r8kVGIRC99:before {
  content: "\e921";
}
.G0qDLS:before {
  content: "\e922";
}
.W4UkAIA3:before {
  content: "\e923";
}
.GuuH4n:before {
  content: "\e924";
}
.SGwiuf5D:before {
  content: "\e925";
}
.s98uIUXvMOS:before {
  content: "\e926";
}
.UBansNNL:before {
  content: "\e927";
}
.IObzalt:before {
  content: "\e928";
}
.AyawDadRkC:before {
  content: "\e929";
}
.T7eOpgfKQ7:before {
  content: "\e92a";
}
.nlabur:before {
  content: "\e92b";
}
.p73sTkl:before {
  content: "\e92c";
}
.ydm8iZZK66:before {
  content: "\e92d";
}
.nEJTBfJ5:before {
  content: "\e92e";
}
.i20gIeJdxkB:before {
  content: "\e92f";
}
.ojssUhB:before {
  content: "\e930";
}
.ofSRI0N:before {
  content: "\e931";
}
.TxQwVgiR:before {
  content: "\e932";
}
.PYSxYP:before {
  content: "\e933";
}
.IstD759Nadn:before {
  content: "\e934";
}
.E17uhqu:before {
  content: "\e935";
}
.x9PyV9:before {
  content: "\e936";
}
.WHQwEpFDg2O:before {
  content: "\e937";
}
.in8Y5DE4ja:before {
  content: "\e938";
}
.vdpAoZOSL2b:before {
  content: "\e939";
}
.Nb6EmzJ:before {
  content: "\e93a";
}
.Ze8rhv1ans:before {
  content: "\e93b";
}
.DCMb64d:before {
  content: "\e93c";
}
.zzSmybFTb10:before {
  content: "\e93d";
}
.cPbEqi:before {
  content: "\e93e";
}
.GSZCGVn:before {
  content: "\e93f";
}
.IYthal4nX1B:before {
  content: "\e940";
}
.kezmcIBt:before {
  content: "\e941";
}
.TijsdeXA:before {
  content: "\e942";
}
.hdF5hmw7:before {
  content: "\e943";
}
.GrQ4sRYV0:before {
  content: "\e944";
}
.jPAaNbnXmy:before {
  content: "\e945";
}
.ntoG54:before {
  content: "\e946";
}
.f9gd0pj:before {
  content: "\e947";
}
.v6Lc763xJc:before {
  content: "\e948";
}
.sYZF3Evkh:before {
  content: "\e949";
}
.jxXacdhM:before {
  content: "\e94a";
}
.AvmqvhaF:before {
  content: "\e94b";
}
.Oe7jrGvx:before {
  content: "\e94c";
}
.T3U4jesHx:before {
  content: "\e94d";
}
.UgZxVDJeXJW:before {
  content: "\e94e";
}
.CervpLF:before {
  content: "\e94f";
}
.kVd3f5Og:before {
  content: "\e950";
}
.CQmnMgCmRkq:before {
  content: "\e951";
}
.NNyOr3zlG:before {
  content: "\e952";
}
.lVvqqzdca00:before {
  content: "\e953";
}
.kHady0F:before {
  content: "\e954";
}
.Oo7LIHYuX:before {
  content: "\e955";
}
.V7ylqeND:before {
  content: "\e956";
}
.djOBfTXvVg:before {
  content: "\e957";
}
.RIcxwJqWH:before {
  content: "\e958";
}
.RkTjvwjN3W:before {
  content: "\e959";
}
.eQTVOPE:before {
  content: "\e95a";
}
.nGTFGihSbh:before {
  content: "\e95b";
}
.k8vOThgSW:before {
  content: "\e95c";
}
.fFjxZ3ac:before {
  content: "\e95d";
}
.lLjO10ZG:before {
  content: "\e95e";
}
.TfmMU0irfw:before {
  content: "\e95f";
}
.gs9D0sLH:before {
  content: "\e960";
}
.kUjJkn:before {
  content: "\e961";
}
.q0oWH9ox:before {
  content: "\e962";
}
.N6lp7lcW:before {
  content: "\e963";
}
.fh255Y:before {
  content: "\e964";
}
.VCF064:before {
  content: "\e965";
}
.AaQA46YmVi:before {
  content: "\e966";
}
.lczjk0PUHU:before {
  content: "\e967";
}
.hLZyhmd6Odd:before {
  content: "\e968";
}
.IN8cWWZp5:before {
  content: "\e969";
}
.XGLRsH:before {
  content: "\e96a";
}
.J0yE7LI:before {
  content: "\e96b";
}
.zFzClLvx0dg:before {
  content: "\e96c";
}
.cZyqHL6S:before {
  content: "\e96d";
}
.H91w3B:before {
  content: "\e96e";
}
.MhQxbb:before {
  content: "\e96f";
}
.LyqhJLFnJ:before {
  content: "\e970";
}
.IQipTsxUOxn:before {
  content: "\e971";
}
.wtwzJ8N:before {
  content: "\e972";
}
.qzlGcB:before {
  content: "\e973";
}
.ixXPyn:before {
  content: "\e974";
}
.DUfbPY:before {
  content: "\e975";
}
.flLRy10e:before {
  content: "\e976";
}
.tvtYa1z0f1:before {
  content: "\e977";
}
.LGbAjDLB:before {
  content: "\e978";
}
.nEjhvSpP:before {
  content: "\e979";
}
.vD7QmHl:before {
  content: "\e97a";
}
.p2IVB6R:before {
  content: "\e97b";
}
.xi2uuUl:before {
  content: "\e97c";
}
.SH9kFLG:before {
  content: "\e97d";
}
.ULNzphQH:before {
  content: "\e97e";
}
.vm3Wmg14STt:before {
  content: "\e97f";
}
.S6yMKcRttS:before {
  content: "\e980";
}
.bnYaEjQAwU:before {
  content: "\e981";
}
.u8uHe6Kkct0:before {
  content: "\e982";
}
.vT3yaF:before {
  content: "\e983";
}
.u8CXZ9SE7Z:before {
  content: "\e984";
}
.byXi0k:before {
  content: "\e985";
}
.AAPYb0I:before {
  content: "\e986";
}
.LBB9STt33iM:before {
  content: "\e987";
}
.L0U0LcFs:before {
  content: "\e988";
}
.zDdzbx:before {
  content: "\e989";
}
.Ry9Elo:before {
  content: "\e98a";
}
.BHFHeRI4L1:before {
  content: "\e98b";
}
.doE7q8ea:before {
  content: "\e98c";
}
.MgUuXJ:before {
  content: "\e98d";
}
.nUu68qV:before {
  content: "\e98e";
}
.tVGxnDz:before {
  content: "\e98f";
}
.LIhxhJ0k:before {
  content: "\e990";
}
.YqPgrv2:before {
  content: "\e991";
}
.rN51M4vZD4B:before {
  content: "\e992";
}
.rl43Ln:before {
  content: "\e993";
}
.SJeNrI3S:before {
  content: "\e994";
}
.wXMHH5:before {
  content: "\e995";
}
.nIj3g03G:before {
  content: "\e996";
}
.ddEq9dJ:before {
  content: "\e997";
}
.NoOU4Ycnfl:before {
  content: "\e998";
}
.EaK1BXc4:before {
  content: "\e999";
}
.rOiCDG:before {
  content: "\e99a";
}
.OKRGZdJnV:before {
  content: "\e99b";
}
.gIqcX0HvG:before {
  content: "\e99c";
}
